h1 a,
h2 a {
    color: #00723f;
}
body {
    padding-left: 15px;
}
h1 a,
h2 a {
    color: #00723f;
    font-family: "Crimson Text";
}
.page-header {
    background-color: #00723f;
    margin-top: 0;
    padding: 20px 20px 20px 40px;
}
 
.page-header h1,
.page-header h1 a,
.page-header h1 a:visited,
.page-header h1 a:active {
    color: #ffffff;
    font-size: 36pt;
    text-decoration: none;
}
 
.content {
    margin-left: 40px;
}
 
h1,
h2,
h3,
h4 {
    font-family: "Crimson Text";
}
 
.date {
    float: right;
    color: #828282;
}
 
.pull-right {
    float: right;
}
 
.post-form textarea,
.post-form input {
    width: 100%;
}
 
.top-menu,
.top-menu:hover,
.top-menu:visited {
    color: #ffffff;
    float: right;
    font-size: 16pt;
    margin-right: 5px;
    margin-left: 5px;
}
 
.post {
    margin-bottom: 70px;
}
 
.post h1 a,
.post h1 a:visited,
.post h2 a,
.post h2 a:visited {
    color: #000000;
}
 
.top-menu,
.top-menu:hover,
.top-menu:visited {
    color: #ffffff;
    float: right;
    font-size: 16pt;
    margin-right: 5px;
    margin-left: 5px;
}
.comment {
    margin: 20px 0px 20px 20px;
}
